Please merge monodevelop (universe) from Debian Unstable (main)

Bug #118795 reported by Arthur Loiret
2
Affects Status Importance Assigned to Milestone
monodevelop (Ubuntu)
Fix Released
Low
Arthur Loiret

Bug Description

Hello,

There is a new Debian revision:

monodevelop (0.13.1+dfsg-4) unstable; urgency=low

  * debian/control:
    + Build depend explicitly on libmono-cairo2.0-cil. (Closes: #424075)
      (needed because of a Mono runtime 'remap' 1.0 to 2.0 hack)

 -- Mirco Bauer <email address hidden> Mon, 04 Jun 2007 22:02:51 +0200

Remaining Ubuntu changes:
  + debian/control:
    - Build depend on firefox-dev, depend on firefox
  + Change maintainer to match Debian-Maintainer-Spec

Removed ubuntu change since last merge:
  - Build depend on libmono-cairo2.0-cil (applied in Debian)

Thanks.

Revision history for this message
Arthur Loiret (arthur.loiret) wrote :
Changed in monodevelop:
assignee: nobody → bashelier
importance: Undecided → Low
status: Unconfirmed → Confirmed
Revision history for this message
Sebastian Dröge (slomo) wrote :

Uploaded, thanks

Changed in monodevelop:
status: Confirmed → Fix Released
Revision history for this message
Arthur Loiret (arthur.loiret) wrote :

monodevelop (0.13.1+dfsg-4ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. (LP: #118795)
  * Remaining Ubuntu changes:
    + debian/control:
      - Build depend on firefox-dev, depend on firefox
    + Change maintainer to match Debian-Maintainer-Spec

monodevelop (0.13.1+dfsg-4) unstable; urgency=low

  * debian/control:
    + Build depend explicitly on libmono-cairo2.0-cil. (Closes: #424075)
      (needed because of a Mono runtime 'remap' 1.0 to 2.0 hack)

 -- Arthur Loiret <email address hidden> Tue, 5 Jun 2007 17:43:15 +0200

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers